Public Member Functions | Data Fields

# SmallMapWindow::BaseCargoDetail Struct Reference

Inheritance diagram for SmallMapWindow::BaseCargoDetail:

## Public Member Functions
void | AddLink (const LinkStat &orig_link, const FlowStat &orig_flow)
void | Clear ()
## Data Fields
uint | capacity
uint | usage
uint | planned
uint | sent

## Detailed Description

Definition at line 1878 of file smallmap_gui.cpp.

The documentation for this struct was generated from the following file:

- src/smallmap_gui.cpp